/*TITLE BAR CSS*/





#titleBar {
	padding-top:55px;
	margin-top:110px;
}

/*IE6 Title bar section front hack */
#titleBar {
	_background-image:none;
	_z-index:100;
	_position:relative;
	_top:-100px;
	_margin-bottom:-100px;
	_padding-top:80px;
}
/*end IE6 Title bar section front hack */



#teaser {
	width:100%;
	height:100px;
	position:absolute;
	top:28px;
	z-index:400;
}
#teaser .inside {
	width:974px;
	height:100px;
	padding-left:6px;
	position:relative;	
}
#teaser .inside .leaderboard {
	width:728px;
	height:90px;
	padding:4px;
	background-color:#FFF;
	border:solid 1px #CCCCCC;
}
#teaser .inside .teaserAdHeadline {
	text-align:left;
	width:210px;
	position:relative;
	font-size:22px;
	letter-spacing:-1px;
	line-height:24px;
}


#searchLogin {
	width:267px;
	position:absolute;
	right:0px;
	top:-16px;
	background:none;
}

#loginBox {
	width:242px;
	height:17px;
	padding-left:25px;
	padding-top:3px;
	background-image:url(http://local.sltrib.com/assets/images/overlay_nav.png);
	color:#FFF;
	margin-bottom:3px;
	position:relative;
	font-size:12px;
	z-index:500;
}
#loginBox a {
	color:#FFF;	
}
#loginBox .avatar {
	width:20px;
	height:20px;
	position:absolute;
	left:0px;
	top:0px;
}

#searchform {
	margin:0;
	position:relative;
	float:right;
	margin:none;
	background-color:#FFF;
	border: thin solid #999;
}


#searchform #searchfield{width:248px; border:none;}
.defaulttext{color:#666;}
.activetext{color:#000; }
#searchbutton {position:relative; top:2px; margin-right:2px;}
#searchbutton:hover {background-color: #DDD}
